﻿/*********************************************************************/
/* Breadcrumb Styles                                                 */
/*********************************************************************/

.breadcrumb          {list-style-image: none; list-style-type: none; margin: 0; padding: 0;}
.breadcrumb li       {background: url(images/related_bullet.gif) right no-repeat; display: inline; margin: 0 .33em 0 0; padding: 0 .66em 0 0;}
.breadcrumb li.first {padding-left: 0;}
.breadcrumb li.last  {background: none;}

/*********************************************************************/
/* Grid Styles                                                       */
/*********************************************************************/

.grid_1  {width: 40px;}
.grid_2  {width: 120px;}

.grid_3_short  {width: 160px;}
.grid_3_med  {width: 180px;}

.grid_3  {width: 200px;}
.grid_4  {width: 280px;}
.grid_4_5  {width: 340px;}
.grid_5  {width: 360px;}
.grid_6  {width: 440px;}
.grid_7  {width: 520px;}
.grid_8  {width: 600px;}
.grid_8_5  {width: 620px;}
.grid_9  {width: 680px;}

.grid_9Long  {width: 710px;}

.grid_9Plus  {width: 720px;}


.grid_10 {width: 760px;}
.grid_11 {width: 840px;}
.grid_12 {width: 920px;}
.column  {display: inline; float: left; margin: 0 20px; overflow: hidden;}
.row     {margin: 0 auto; overflow: hidden; width: 960px;}
.inner   {margin: 0 20px 0 0;}
.middle  {margin: 0;}
.outer   {margin: 0 0 0 20px;}
.clear   {clear: both;}
.break   {clear: both; height: 20px;}

/* Subpage Columns */
.right          {margin:0;padding:0; /*margin: 0 20px 0 0;*/}
.right .top     {background: url(images/right_border.png) 0 0 no-repeat; height: 14px;}
.right .mid     {background: #FFF; min-height: 0.01%; padding: 0 20px;}
.right .mid .noShow {display:none;}
.right .bot     {background: url(images/right_border.png) 0 100% no-repeat; height: 14px;}
.right .grid_30 {width: 164px;}
.right .grid_40 {width: 232px;}
.right .grid_50 {width: 300px;}
.right .grid_60 {width: 368px;}
.right .grid_70 {width: 436px;}
html>body
.right .grid_60
table          {border-left: 2px solid #CCC;}



.main          {background: none; margin: 0; width: 960px;}
.main .top     {background: url(images/main_border.png) 0 0 no-repeat; height: 14px;}
.main .mid     {background: #FFF; margin: 0 0 -1em; padding: 0 20px;}
.main .bot     {background: url(images/main_border.png) 0 100% no-repeat; height: 14px; margin: 0;}

.contacts      {background: #FFF;}
/*********************************************************************/
/* Print Styles                                                      */
/*********************************************************************/

@media print
{
	 body          {background: none; font-family: Arial, Sans-Serif; font-style: inherit; font-weight: inherit; height: auto; background-color:#fff;}
	 body.subpage  {background: #FFF;}
	 ul            {display:block;}
	.header        {display: none;}
	.wrapper       {background: none; border: none; margin: 0; padding: 0; width: 92% !important;}
	.column        {clear: both; display: block; margin: 1em 0; overflow: visible; padding: 0; width: 100% !important;}
	.grid_1, .grid_2 .grid_3, .grid_3Plus, .grid_4, .grid_5, 
	.grid_6, .grid_7, .grid_8, .grid_9, .grid_9Plus, .grid_10, 
	.grid_11, .grid_12  {margin: 0; padding: 0; width: 100%  !important;}
	.row           {margin: 0; overflow: visible; padding: 0; width: 92% !important;}
	.left          {margin: 0; width: 100% !important;}
	.left .top     {display: none !important; background: none !important;}
	.left .mid     {background: #FFF; min-height: 0%; padding: 0; width: 100% !important; background: none !important;}
	.left .bot     {display: none !important;; background: none !important;}
	.left .grid_30 {margin: 0; padding: 0; width: 100%;}
	.left .grid_40 {margin: 0; padding: 0; width: 100%;}
	.left .grid_50 {margin: 0; padding: 0; width: 100%;}
	.left .grid_60 {margin: 0; padding: 0; width: 100%;}
	.left .grid_70 {margin: 0; padding: 0; width: 100%;}
	.push          {display: none;}
	.sidebar       {display: none; width: 0px;}
	.skip          {display: none;}
	.options       {display: none;}
	.footer        {margin: 1em 0 0;}
	.footer img    {display:none;}
	.footer .textright {margin:0 !important;}
	.topofpage     {display: none;}
	.footer p      {margin: 0; text-align: left;}
	dd             {display: block !important;}
	.breadcrumb    {display: none  !important;}
	dl.faqs dd     {background: #F7F7F7; border:none; font: normal 13px/18px Arial, Sans-Serif; margin:0; padding: 1em;}

}

/*********************************************************************/
/* Reset Styles                                                      */
/*********************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl,
dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
    {border: 0; font-family: Arial, Sans-Serif; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}
:focus {outline: 0;}
ol, ul {list-style: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

/*********************************************************************/
/* Software Styles                                                   */
/*********************************************************************/

.error       {background: url(images/error.png) 10px 12px no-repeat #FCCAC1; border: 1px solid #EB5439; color: #565656; display: none; margin: 1em 0; min-height: 55px; padding: 0 10px 0 55px;}
.information {background: url(images/information.png) 12px 10px no-repeat #D1E4F3; border: 1px solid #4D8FCB; color: #565656; display: none; margin: 1em 0; min-height: 55px; padding: 0 10px 0 55px;}
.success     {background: url(images/success.png) 10px 12px no-repeat #EFFEB9; border: 1px solid #98C700; color: #565656; display: none; margin: 1em 0; min-height: 55px; padding: 0 10px 0 55px;}
.warning     {background: url(images/warning.png) 10px 12px no-repeat #FFE9AD; border: 1px solid #FAB418; color: #565656; display: none; margin: 1em 0; min-height: 55px; padding: 0 10px 0 55px;}

/* IE Min Height Hacks */
* html .error,
* html .information,
* html .success,
* html .warning      {height: expression(this.scrollHeight < 56 ? "55px" : "auto" );}

label span {font-weight: 400;}

/* Link Styles */
span.clickAction {color: #2C47B7; text-decoration: none;}
span.clickAction:hover   {color: #C00; text-decoration: underline;cursor: pointer;}/*********************************************************************/
/* Global Styles                                                       */
/*********************************************************************/

/* Body Styles */
body
{
	background: url(images/body_bg.jpg) #d4d2b8 repeat-x 50% 0px;
	color: #000000;
	font-size: 13px;
}
body.popup      {background: #FFF; margin: 0 auto 1em; padding: 0 1em;}



/* Wrapper Styles */
.wrapper {margin: 0 auto; padding: 0 0 2em; width: 960px;}

/* Link Styles */
a:link, a:visited
{
	color: #006bff;
	text-decoration: none;
}
a:hover   {text-decoration: underline;}
a.skip    {display: none;}
a         {cursor: pointer;}

/* Format Styles */
.textright   {text-align: right;}
hr           {background-color: #CCC; border: none; clear: both; color: #CCC; height: 1px; margin: 0;}
div.scroll   {border: 1px solid #CCC; height: 200px; margin: 1em 0; overflow: auto; padding: 0 1em;}
div.indent   {margin: 0 2em;}
div.finfobtn {margin: 0 0 0 4em;}

/* Image Styles */
img       {margin: 0; padding: 0; vertical-align: text-top;}
img.left  {display: inline; float: left; margin: 0 1em 1em 0;}
img.right {display: inline; float: right; margin: 0 0 1em 1em;}
img.vbot  {display: inline; vertical-align: text-bottom;}
img.vmid  {display: inline; margin: 0; vertical-align: middle;}

.sidebar img.left  {display: inline; float: left; margin: 0 1em .25em 0;}
.sidebar img.right {display: inline; float: right; margin: 0 0 .25em 1em;}

/*********************************************************************/
/* Navigation Styles                                                  */
/*********************************************************************/

/*body.home .header     {margin: 0;}*/
.header               {color: #FFF; height: 150px; margin:0;padding:0;}
.header .column       {margin: 0;}
.header .grid_5       {width: 413px;}
.header .grid_6       {width: 480px;}
.header .grid_7       {width: 547px;}
.header .grid_8       {width: 600px;}


.header select        {background: url(images/search_bg.png) no-repeat; border: none; clear: none; color: #000; float: none; font-size: .85em; height: 19px; margin: 7px 0 .5em; padding: 2px 0 1px 20px; width: 214px;}
.header option        {background: #FFF;}
.header .search       {background: url(images/search_bg.png) no-repeat; border: none; clear: none; color: #000; float: none; font-size: .85em; height: 19px; margin: 7px 0 .5em; padding: 3px 0 0 20px; vertical-align: middle; width: 214px;}
.header .searchbtn    {clear: none; color: #000; float: none; margin: 4px 0 .5em; vertical-align: middle;}
.header label         {display: none;}
.functions            {background: url(images/functions_bg.jpg) 100% 0 no-repeat; height: 66px; padding: .25em 1.25em 0 0; margin-left: 75px;}
.functions ul         {background: none; display: inline; font-size: .9em; list-style-image: none; list-style-type: none; margin:0px 8px 0 0px; padding:0px;}
.functions li img     {vertical-align: text-top;}
.functions li         {background: url(images/li_divider.gif) 100% 50% no-repeat; display: inline; font-size: .975em; margin: 0px 5px 0 0; padding: 0 8px 0 0; }
.functions li.last    {background: none; margin: 0; padding: 0;}
.functions a:link,
.functions a:visited,
.functions a:active
{
	color: #000;
	font-weight: 400;
	text-decoration: none;
}
.functions a:hover {text-decoration: underline;}


.functions form div{position:relative; float:left;} 


/* setting the width and height of the SELECT element to match the replacing graphics */
.functions select.select{
	position:relative;
	z-index:10;
	width:250px;
	height:26px;
	margin-left:100px !important;
	margin-top:10px !important;
	padding-left:10px;
	float:left;
}

/* dynamically created SPAN, placed below the SELECT */
.functions span.select{
	position:absolute;
	top:0;
	left:0;
	width:250px;
	height:26px;
	line-height:22px;
	text-indent:10px;
	text-align:left;
	background:url(images/bg_select.gif) no-repeat 0 0;
	cursor:default;
	z-index:1;
	margin:6px 0px 10px 100px;
	padding:0;
	font-size:.85em;
	}


#searchwrapper {
width:168px; /*follow your image's size*/
height:23px;/*follow your image's size*/
background-image:url(images/bg_search.gif);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:6px 0 10px 10px;
position:relative; /*important*/
float:left;
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:#40689e !important; /*important*/
position:absolute; /*important*/
top:4px;
left:6px;
color:#FFFFFF;
padding:0 2px 4px 2px;
width:120px;
height:14px;
}
 
.searchbox_submit {
border:0px; /*important*/
/*background-image:url(images/ico_magnify.gif);*/
position:absolute; /*important*/
top:6px;
left:142px;
width:13px;
height:11px;
}


/* Nav */
.nav              {background: none; float: left; list-style-image: none; list-style-type: none; margin:1.75em 0 .25em ; padding: 0; text-align:right;}
.nav li           {display: inline; float: left; margin: .5em 1.75em 0 0;}     /* change margin 2.25 em to 2.25 to hide Faculty from nav bar */
.nav li.last      {margin-right: 0; padding-right:0;}
.nav li a
{
	color: #FFF;
	font-size: 1.2em;
	font-weight: 700;
	margin: 0;
	padding: 0;
}
.nav li a:link, .nav li a:visited
{
	color: #FFF;
}
.nav li a:hover   {color: #ffb909; text-decoration: none;}

/* Navigation for Subpages */
.sidebar          {background: none; margin: 0; padding: 0 20px;}
.sidebar ul       {font-size: .9em; list-style-image: none; list-style-type: none; margin: 0; padding: .5em 0 0;}
.sidebar ul ul    {font-size: 1em; padding: .5em 0 0; margin-left:6px;}
.sidebar ul ul li {background: url(images/icon_home_ul_alt.png) 0 30% no-repeat;  padding: .25em 0 .5em 1em;}
.sidebar ul ul li.tall {background: url(images/icon_home_ul_alt.png) 0 17% no-repeat;  padding: .25em 0 .5em 1em;}
.sidebar ul ul li.tall3 {background: url(images/icon_home_ul_alt.png) 0 12% no-repeat;  padding: .25em 0 .5em 1em;}
.sidebar ul ul li.tall4 {background: url(images/icon_home_ul_alt.png) 0 10% no-repeat;  padding: .25em 0 .5em 1em;}
.sidebar ul ul li.active {background: url(images/icon_home_ul.png) 0 30% no-repeat;  padding: .25em 0 .5em 1em;}
.sidebar ul ul li.tall.active {background: url(images/icon_home_ul.png) 0 17% no-repeat;  padding: .25em 0 .5em 1em;}
.sidebar ul ul li.tall3.active {background: url(images/icon_home_ul.png) 0 12% no-repeat;  padding: .25em 0 .5em 1em;}
.sidebar ul ul li.tall4.active {background: url(images/icon_home_ul.png) 0 10% no-repeat;  padding: .25em 0 .5em 1em;}

.sidebar ul ul li a {display:block; border-bottom:dotted 1px #1a3a66; width:159px; padding-bottom:4px;}
.sidebar ul ul li a.active {display:block; border-bottom:dotted 1px #1a3a66; width:159px; padding-bottom:4px; color:#1a3a66; font-weight:bold;}

.sidebar ol       {margin: .5em 0 0 1.5em; padding: 0;}
.sidebar li       {background: none; padding: .25em 0 .5em;}
.sidebar li a     {color:#1a3a66; text-decoration:none;}
.sidebar li a:hover {color:#006bff; text-decoration:none;}
.sidebar h3       {font-style: normal; font-weight: 700; margin: 0; padding: .25em 0; color:#006bff; font-size: 1.1em;}
.sidebar h3.ql    {font-style: normal; font-weight: normal; margin: 0; padding: 1em 0 .25em 0; color:#1a3a66;}  
.sidebar p        {margin: .5em 0 0;}
.sidebar select   {width: 200px;}
.sidebar option   {width: 100%;}

/*********************************************************************/
/* Emergency Message Styles                                          */
/*********************************************************************/

.emergency    {background: #FEEDBE; border: 1px solid #999; margin: 1em auto; overflow: hidden; padding: 20px; width: 920px;}
.emergency h1 {color: #000; margin: 0; padding: 0;}
.emergency p  {margin: .5em 0;}

/*********************************************************************/
/* Home Page Styles                                                  */
/*********************************************************************/


.campaign        {background: url(images/campaign.jpg) 100% 0 no-repeat #d4d2b8; margin: 0; padding:0;height:266px;}
.campaign .left  {margin: 0; padding: 0;}
.campaign .right {color: #FFF; margin: 0; padding: 0 20px; float:right;}

.alert      
{
    color:#000; 
    background-color:#ffb909; 
    margin: 1em; 
    padding: 1em; 
    font-size:1em; 
    font-weight:bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    min-height:156px;
    
    }
.alert h1   {font-size:1.5em; color:#1a3a66; border-bottom:1px solid #1a3a66; padding:0 0 3px 0;margin:0 0 .5em 0;}
.alert div.closer {text-align: right;}
#alertCloser {display:inline-block; background: url(images/icon_close.png) no-repeat; height:13px; width:13px;}

div.news_container      {margin:0; padding:0;}
div.news                {margin: 4.375em .75em 0 .75em; padding: 0; height:110px !important;}
div.news ul             {list-style: none; margin: 0; padding: 0;}
div.news ul li          {color: #FFF; font-size: 1em; float: left; margin: 0 0 .5em; overflow: hidden;}
div.news ul div.date    {background: url(images/dateBox.png) 0 0 no-repeat; display: inline; float: left; margin: 3px 15px 0 0; padding: 0; width: 32px; height:34px}
div.news ul span.m      {color: #000; display: block; font-size: .938em; font-weight:400; line-height: 1px; padding:8px 0 5px 0; text-align: center;}
div.news ul span.d      {color: #000; display: block; font-size: .938em; font-weight: bold; line-height: 16px; padding:0; text-align: center;}
div.news div.content    {display: inline; float: left; width: 290px; margin-top:2px; height:100% !important;}
div.news div.content p  {margin: 0; line-height:16px; font-size: 1em;}
div.news a:link,
div.news a:visited,
div.news a:active       {color: #ffb909; text-decoration: none;}
div.news a:hover        {text-decoration: underline;}


div.news-nav            {display: none; text-align: right; font-size: 0; margin-right:10px;}
div.news-nav .disabled  {display: none;}
#news-prev              {display: inline-block; height: 14px; width: 14px;}
#news-next              {display: inline-block; height: 14px; width: 14px; margin-left:3px;}


div.actionItem             {background-color:#1a3a66; color:#FFF; margin:0; padding:0; height:80px;} 
div.actionItem div.aiAlert {background: url(images/dateBox.png) 0 0 no-repeat; display:table; float:left; margin: 15px 14px 19px 0; padding: 0; width: 32px; height:32px;}
div.actionItem div.aiAlert span  {display:table-cell; text-align:center !important; vertical-align:middle !important; width: 32px; height:32px;}
div.actionItem div.aiAlert img  {*margin:5px 10px;} /* IE hack */
div.actionItem div.content    {float:left; width:670px; vertical-align:middle; padding:0; margin:0; height:70px;}
div.actionItem div.content h4  {font-size: 1em; font-weight:bold; padding:0px; color:#FFF; margin:12px 0 0 0;}
div.actionItem div.content p     {font-size: 1em; color:#FFF; padding:5px 0 0 0; margin:0; line-height:1.25em;}

.actionItem a           {color: #ffb909; text-decoration: none; font-weight:bold;}
.actionItem a:hover     {text-decoration: underline;}

div.cta       {text-align: right; font-size: 0; margin: 26px 0px;}

div.cta_button       {text-align: right; font-size: 0; margin:0; padding:0;}



.home            {background-color:#FFF; padding: .5em 0 0;}
.home_bot        {background: url(images/main_border.png) 0 100% no-repeat; height: 14px;}
.home ul         {list-style: none; margin:0 0 0 8px;}
.home ul li      {background: url(images/icon_home_ul.png) 0 40% no-repeat; line-height: 140%; padding: 0 0 .25em 15px;}
.home ul li.tall      {background: url(images/icon_home_ul.png) 0 15% no-repeat; line-height: 140%; padding: 0 0 .25em 15px;}
.home h2         {color: #1a3a66; padding: 1em 0 0;}


.home .alt h2      {color: #ffb909; padding: 1em 0 0;}
.home .alt ul         {list-style: none; margin:0 0 0 8px;}
.home .alt ul li      {background: url(images/icon_home_ul_alt.png) 0 40% no-repeat; line-height: 140%; padding: 0 0 .25em 15px;}
.home .alt ul li.tall      {background: url(images/icon_home_ul_alt.png) 0 15% no-repeat; line-height: 140%; padding: 0 0 .25em 15px;}




.home .callout .feature {padding:5px 0; border-top:solid 1px #6e0000; border-bottom:solid 1px #6e0000; margin: 10px 0 0;}
.home .callout p   {margin-bottom:0; padding:.25em .1em; border:none;}

.home .plainCallout {  border:solid 1px #6e0000;    
                        margin:5px 10px 0 10px;
                        padding:.25em .5em;
                        -webkit-border-radius: 10px;
                        -moz-border-radius: 10px;
                        border-radius: 10px;
                    }
.home .plainCallout h2 {border-bottom:solid 1px #6e0000; padding: .5em .1em 0 .1em;}


/*********************************************************************/
/* Product Page Styles                                               */
/*********************************************************************/

.product img     {margin: 0 0 1em;}
.product .action {margin: 1em 0 0 38px;}

/*********************************************************************/
/* Checkout Page Styles                                              */
/*********************************************************************/

.chk_alt         {background: url(images/icon_chk_alt.png) 0 50% no-repeat; margin: 0 0 2em; padding: 0 0 0 48px;}
.chk_prepare     {background: url(images/icon_chk_prepare.png) 0 50% no-repeat; margin: 0 0 2em; padding: 0 0 0 48px;}
.chk_register    {background: url(images/icon_chk_register.png) 0 50% no-repeat; margin: 0 0 2em; padding: 0 0 0 48px;}
.chk_receipt     {background: url(images/icon_chk_receipt.png) 0 50% no-repeat; margin: 0 0 2em; padding: 0 0 0 48px;}
.chk_adminticket {background: url(images/icon_chk_adminticket.png) 0 50% no-repeat; margin: 0 0 2em; padding: 0 0 0 48px;}

/*********************************************************************/
/* Heading Styles                                                    */
/*********************************************************************/

h1
{
	clear: both;
	color: #1a3a66;
	font-size: 1.8em;
	font-weight: 700;
	margin: 0;
	padding: .75em 0 .25em;
}
h2
{
	clear: both;
	color: #1a3a66;
	font-size: 1.25em;
	font-weight: 700;
	margin: 0;
	padding: .75em 0 0;
}


h2.register {background: url(images/icon_register.jpg) 0 .25em no-repeat; line-height: 32px; margin: 0; padding: .25em 0 0 40px;}
.inline     {clear: none;}

h3
{
	clear: both;
	color: #006bff;
	font-size: 1.175em;
	font-weight: 700;
	margin: 0;
	padding: .75em 0 0;
}

h3.question
{
	clear: both;
	color: #1a3a66;
	font-size: 1.2em;
	font-weight: 700;
	margin: 0;
	padding: .75em 0 0;
	font-style: italic;
}

h4
{
	clear: both;
	color: #000;
	font-size: 1em;
	font-weight: 700;
	margin: 0;
	padding: .75em 0 0;
	font-style: italic;
}



/*********************************************************************/
/* Type Styles                                                       */
/*********************************************************************/

p          {font-size: 1em; line-height: 1.5em; margin: .75em 0;}
sup        {vertical-align: super;    font-size: smaller;}
.camelcase {text-transform: capitalize;}
p.small,
span.small {font-size: .85em;}
strong     {font-weight: 700;}
em         {font-style: italic;}
.price     {color: #369; font-size: 1.2em;}
.price sup {font-size: .7em; padding: 0 0 0 .1em; vertical-align: text-top;}
.urgent    {color: #A40000; font-weight: bold;}

/*********************************************************************/
/* List Styles                                                       */
/*********************************************************************/

ol          {list-style: decimal none outside; margin: 1em 0 1em 2em;}
ol ol       {list-style: lower-alpha none outside;}
ul          {list-style: disc none outside; margin: 1em 0 1em 2em;}
ul.nomargin {margin: 0 0 0 2em;}
li          {font-size: 1em; line-height: 1.4em; padding: 0 0 .25em;}
li.pdf      {list-style: none url(images/icon_pdf.gif) outside; margin: 0 0 .5em 2em;}
li.excel    {list-style: none url(images/icon_excel.gif) outside; margin: 0 0 .5em 2em;}
li.word     {list-style: none url(images/icon_word.gif) outside; margin: 0 0 .5em 2em;}
ol.info     {margin-left: 4em;}
ol.info li  {font-size: 1.2em; font-weight: 700; margin: 0 0 .75em;}

ol.compliance       {font-weight: 700;}
ol.compliance span  {font-weight: 400;}
ol.compliance li ol {list-style: lower-alpha;}

dl.faqs      {clear: both; margin: 1em 0;}
dl.faqs dt   {background: url(images/dt_faq.png) .5% 50% no-repeat; color: #444; cursor: pointer; font-weight: 400; margin: 1em 0; padding: 0 0 0 24px;}
dl.faqs dt:hover   {color: #006bff;}
dl.faqs dt.e {background: url(images/dt_faq_expanded.png) .5% 50% no-repeat;}
dl.faqs dt.double   {background: url(images/dt_faq.png) .5% 20% no-repeat; color: #444; cursor: pointer; font-weight: 400; margin: 1em 0; padding: 0 0 0 24px;}
dl.faqs dt.double:hover   {color: #006bff;}
dl.faqs dt.d {background: url(images/dt_faq_expanded.png) .5% 20% no-repeat;}
dl.faqs dt a {text-decoration:none;} 


dl.faqs dd   {background: #F7F7F7; border-left: 5px solid #CCC; font: normal 13px/18px Arial, Sans-Serif; margin: 0 0 1em 24px; padding: 1em;}

/*********************************************************************/
/* Table Styles                                                      */
/*********************************************************************/

table          {border-top: 1px solid #d7d7d7; border-collapse: collapse; clear: both; margin: 1em 0; width: 100%;}
table.tabbed   {margin: 0 0 1em;}
table ul,
table ol       {margin-bottom: 0;}
th              {border: 1px solid #d7d7d7; border-collapse: collapse; font-size: .95em; line-height: 1.5em; margin: 0; padding: .35em .5em;}
td              {border: 1px solid #d7d7d7; border-collapse: collapse; font-size: .95em; line-height: 1.5em; margin: 0; padding: .35em .5em;}
td.center      {text-align: center;}
td.vtop        {vertical-align: top;}
td.vmid        {vertical-align: middle;}
td input       {clear: none; display: inline; float: none; margin: 0; padding: 0;}

/* Contacts Table */
table.contacts    {background: #FFF; border: none; margin: 0 0 1em; width: 100%;}
table.contacts th {background: #fff; border: none; font-weight: 700; padding: 0 .5em .25em .5em; padding: text-align: center; vertical-align: top; width: 40px;}
table.contacts td {background: #fff; border: none; padding: .25em .35em 0 1em; vertical-align: top; border-collapse: collapse; font-size: .95em; line-height: 1.5em; margin: 0; padding: .35em .5em;}

/* Vertical Table */
table.vert th      {background: #ebebeb; font-weight: 700; text-align: center; vertical-align: middle;}
table.vert td      {vertical-align: top; border: 1px solid #d7d7d7; border-collapse: collapse; font-size: .95em; line-height: 1.5em; margin: 0; padding: .35em .5em;}
table.vert td.vmid {vertical-align: middle;}

/* Horizontal Table */ 
table.horz th      {background: #F7F7F7; font-weight: 700; text-align: left; width: 25%;}
table.horz td      {vertical-align: middle; border: 1px solid #d7d7d7; border-collapse: collapse; font-size: .95em; line-height: 1.5em; margin: 0; padding: .35em .5em;}
table.horz td.resource      {vertical-align: top; background: #F7F7F7; width: 25%;}
table.horz td.resource ul         {list-style-image: none; list-style-type: none; margin: 0; padding: 0;}
table.horz td.resource ul  li       {margin:0; padding:0 0 5px 0;}
table.horz td.vtop {vertical-align: top;}

/* Tests Table */
table.tests th {text-align: left;}

/* Receipt Table */
table.receipt     {border: none; border-collapse: collapse; margin: 0 0 1em; width: 100%;}
table.receipt th,
table.receipt td  {border: none; border-collapse: collapse; font-size: 1em; margin: 0; padding: 0; vertical-align: top; width: 50%;}

/* Score Report Dates */
table.scoredates th {background: #ebebeb; font-weight: 700; text-align: center; vertical-align: bottom;}
table.scoredates td {vertical-align: middle;}

/* Shopping Cart Table */
table.cart input       {text-align: right;}
table.cart .indent     {padding-left: 3em;}
table.cart .total      {background: #ebebeb;}
table.cart .total td   {font-weight: 700;}
table.cart .credit td  {color: #060;}
table.cart .right      {text-align: right;}

/* Find Info Results */
tr.highlight,
tr.highlight th,
tr.highlight td  {background: #FAF7D0;}

/* Table Styles for Profile Overview Page */
.k1 {background: #339; width: 25px;}
.k2 {background: #99C; width: 25px;}
.k3 {background: #CCF; width: 25px;}
.k4 {background: #FC3; width: 25px;}
.k5 {background: #C90; width: 25px;}
.k6 {background: #F93; width: 25px;}

/* Testing History Page */
.passFailStatusRequiresStateSelection{color:Gray;}

/*********************************************************************/
/* Button Styles                                                     */
/*********************************************************************/

.action
{
	background: url(images/action_left.gif) bottom left no-repeat;
	display: inline-block;
	line-height: 20px;
	margin: 0;
	padding: 0 0 0 10px;
	text-decoration: none;
	vertical-align: text-bottom;
	color: #ffffcc;
}
.action span
{
	background: url(images/action_right.gif) bottom right no-repeat;
	color: #ffffcc;
	cursor: pointer;
	display: inline-block;
	float: left;
	font-size: .85em;
	font-weight: 700;
	line-height: 20px;
	padding: 0 10px 0 0;
	text-decoration: none;
}
.action:hover    {text-decoration: none;}

/*********************************************************************/
/* Form Styles                                                       */
/*********************************************************************/

label               {display: block; font-size: 1em; font-weight: 700; line-height: 1.5em; margin: 0; padding: 0; vertical-align: text-bottom;}
label.nobold        {font-weight: 400;}
label.inline        {clear: both; display: inline; float: none;}
fieldset.SignIn
label.right         {float: left; margin: 0 1em 0 0; text-align: right; width: 100px;}
label.right         {float: left; margin: 0 1em 0 0; text-align: right; width: 155px;}
input.inline        {float: none;}
input:focus,
textarea:focus      {background-color: #FDF8BC;}

input.button
{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: url(images/button_bg.png) 0 0 repeat-x;
	border: 1px solid #6d0101;
	clear: both;
	color: #ffffcc;
	cursor: pointer;
	display: block;
	font-size: 1em;
	font-weight: 700;
	margin: 2em 0 1em;
	padding: .25em .5em;
	text-align: center;
}
input.inline_button
{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: url(images/button_bg.png) 0 0 repeat-x;
	border: 1px solid #6d0101;
	clear: none;
	color: #ffffcc;
	cursor: pointer;
	display: inline-block;
	font-size: 1em;
	font-weight: 700;
	margin: 1em 0;
	padding: .25em .5em;
	text-align: center;
}
input.right         {float: right;}

fieldset.SignIn
input.button        {clear: none; margin: .5em 0 .5em 111px; *margin: .5em 0 .5em 116px;}

input.Gobtn  
{
    text-align: right; 
    margin: 5px 0px; 
    padding-left: 26px;
    color: #1a3a66;
    font-size: 1em;
	font-weight: 700;
    background: url(images/button_bg.png) #ffb909 0 0 no-repeat; 
    border-radius: 6px; 
    height: 23px; 
    border:none;
    }
    
p.frmindent         {margin: 1em 0 1em 168px; width: 270px;}
select              {font-size: 13px;}

/* Contact Form */
#hiddenContactForm  {display: none;}
fieldset.contact
label.right         {float: left; margin: 0 1em 0 0; text-align: right; width: 130px;}
fieldset.contact
input,
fieldset.contact
textarea            {width: 280px;}
fieldset.contact
input.button        {clear: none; margin: .5em 0 .5em 141px; *margin: .5em 0 .5em 144px; width: auto;}

/*********************************************************************/
/* Footer Styles                                                     */
/*********************************************************************/

.footer                      {font-size: .85em; padding: 1em 0 0;}
.footer p                    {font-size: 1em; margin: 0; padding: 0 0 1em;}
.homefooter                  {background: #FFF; font-size: .85em; margin: 0 auto; padding: 0; width: 100%;}
.homefooter .column          {padding: 1.3em 0 0;}
.homefooter p                {font-size: 1em; margin: 0; padding: 0 0 1em;}
.homefooter .links           {margin: 0;}
.homefooter .links li        {background: url(images/li_divider.gif) 100% 50% no-repeat; display: inline; margin: 0 .4em 0 0; padding: 0 .6em 0 0;}
.homefooter .links li.last   {background: none;}
.infofooter                  {background: #FFF; font-size: .85em; margin: 0 auto; padding: 0; width: 100%;}
.infofooter .column          {padding: 0;}
.infofooter p                {font-size: 1em; margin: 0; padding: 0 0 1em;}
.infofooter .links           {margin: 0;}
.infofooter .links li        {background: url(images/li_divider.gif) 100% 50% no-repeat; display: inline; margin: 0 .4em 0 0; padding: 0 .6em 0 0;}
.infofooter .links li.last   {background: none;}

/* Competency Header & Body Styles */
.comp_head           {clear: both; font-size: 10pt; line-height: 150%; margin: 1em 0;}
.comp_head span      {color: #666;}
.comp_head span.nobr {font-weight: 400;}

/* Sample Item Styles */
.sample_item                 {border: 1px solid #999; padding: 1em; margin: .5em 0 1em;}
.sample_item p               {font-weight: 700;}
.sample_item .rationale_body {font-weight: 400; margin: 1em 0 .5em;}
.sample_item img             {padding: 0; vertical-align: text-bottom;}
.sample_item img.fraction    {padding: 0; vertical-align: middle;}
.sample_item ol.q            {display: block; list-style: upper-alpha outside; margin-left: 25px; padding-left: 15px;}
.sample_item ol.q li         {font-size: 10pt; line-height: 150%; margin: 0 0 .5em;}
.sample_item ol.q ul         {list-style: disc none outside;}
.sample_item p.nobold        {font-weight: 400;}
.sample_item .alignmid       {padding: 0 0 .5em; vertical-align: middle;}
div.cri                      {border-left: 5px solid #ccc; margin: 1em 0; padding: 0 1em;}
div.cri p                    {font-weight: 400;}
div.box                      {border: 1px solid #000; margin: 0 0 1em; width: 30%;}
div.box60                    {border: 1px solid #000; margin: 0 0 1em; padding: 1em 1em 0; width: 60%;}
div.box ul                   {margin: 0 0 0 1em;}
table.art th, table.art td   {padding: 1em;}
span.frac                    {font-size: .5em;}

/* Misc. Styles */
p.return   {margin: 2em 0 0; display: block; clear: both;}
.indent_16 {text-indent: 16em;}
.uline     {text-decoration: underline;}
.blankline {border-bottom: 1px solid #000; display: inline-block; margin: 0 0 .5em; width: 100%;}
.printlogo {float: left; margin: 0 1em 0 0;}
.nobr      {white-space: nowrap;}
.serif     {font-family: Times New Roman, Serif;}
.overline  {border-top: 1px solid #000;}


#pdfPlugInDetector{
    float:right; 
    width:200px; 
    height:70px; 
    /*border-style:solid; 
    border-width:1px; 
    border-color: #CCC;
    background-color:#EEE; */
    padding:5px; 
    margin-left:10px; 
    margin-bottom:10px; 
    font-family:Verdana, Geneva, sans-serif;
}
#pdfPlugInDetectorIcon{ 
    float:left; 
    width:60px;
    height:60px;
}
#pdfPlugInDetectorText{
    float:right; 
    width:130px;
    height:60px;
    text-align:left;
    font-size:11px;
    padding-top:2px;
}
#pdfPlugInDetectorVersionText{
    font-size:9px;
}

/* 304_0002 */
.q table     {border: 2px solid #000; border-collapse: collapse;}
.q table th,
.q table td  {border: 1px solid #000; border-collapse: collapse; font-size: 1em; padding: .1em .6em; text-align: center;}

/* Line Heights */
.lh_1_5 img,
.lh_2 img,
.lh_3 img,
.lh_4 img {vertical-align: middle;}
.lh_1_5   {line-height: 1.5em;}
.lh_2     {line-height: 2em;}
.lh_3     {line-height: 3em;}
.lh_4     {line-height: 4em;}

/* Scoring Scale Table */
.scoringscale                      {border: 2px solid #000; border-collapse: collapse; width: 100%;}
.scoringscale th, .scoringscale td {border: 1px solid #000; border-collapse: collapse; font-size: 9pt; padding: .25em;}
.scoringscale .scorepoint          {font-size: 1.75em; font-weight: 700; padding: 0; text-align: center; vertical-align: middle;}
.scoringscale ul                   {list-style: disc none outside; margin: 0 0 0 .5em;}
.scoringscale li                   {font-size: 9pt;}
.ssdesc                            {font-size: 9pt;}

/* Formulas Table */
table.formulas     {border: 2px solid #000; border-collapse: collapse; width: 100%;}
table.formulas th,
table.formulas td  {border: 1px solid #000; border-collapse: collapse; padding: .5em; vertical-align: middle;}
table.formulas th  {border-bottom: 2px solid #000;}

/* align bottom */
.aligner {
    
    height: 100%;
    position: relative;
}

.alignBot {
    position: absolute;
    bottom: 0;
    right: 0;
}

/* Preparation Materials */



#prepMats          {margin: 0; padding: 0;}

#prepMats dl       {width:700px; padding:0 0 20px 0; margin:0 0 20px 0;}
#prepMats dl dt    {background-color:#2e362f; vertical-align: middle; text-align:center; height:60px; width:60px; display:inline-block; margin:0 0 20px 0;float: left; padding-left: 5px;}
#prepMats dl dt img{display: block; padding:13px;}
#prepMats dl dt.last {clear:both;}
#prepMats dl dd    {background-color:#e4f2fd; height:60px; width:270px; display:table; margin:0 10px 20px 0;float: left;  vertical-align:middle;}
#prepMats dl dd.first    {margin-right:20px;}
#prepMats dl dd p {padding:5px 5px 5px 20px; margin:0; vertical-align:middle; font-size:.9em; display:table-cell;}
#prepMats  h4      {clear: both; color: #1a3a66; font-size: 1em; font-weight: 700; margin: 0 0 18px 0; padding: .75em 0 0; /*border-bottom: 1px solid #d7d7d7;*/}


#facts          {margin: 0; padding: 0;}

#facts dl       {width:700px; padding:0 0 20px 0; margin:0 0 20px 0;}
#facts dl dt    {background-color:#2e362f; vertical-align: middle; text-align:center; height:60px; width:60px; display:inline-block; margin:0 0 20px 0;float: left; padding-left: 5px;}
#facts dl dt img{display: block; padding:13px;}
#facts dl dt.last {clear:both;}
#facts dl dd    {background-color:#e4f2fd; height:60px; width:270px; display:table; margin:0 10px 20px 0;float: left;  vertical-align:middle;  }
#facts dl dd.first    {margin-right:20px;}
#facts dl dd.double    {margin: auto; float: none;}
#facts dl dd p {padding:5px 5px 5px 20px; margin:0; vertical-align:middle; font-size:.9em; display:table-cell; }
#facts div.topCenter       {width: 700px; padding-right: 200px;}
#facts div.topCenter dl       {width: auto; padding:0; margin-left: 160px; }
#facts div.topCenter dl dd    {margin:0 150px 20px 0;}


/* Test Policies */
dl.policies dt   {background: url(images/dt_faq.png) 0 45% no-repeat; color: #1a3a66; cursor: pointer; font-weight: 500; font-size:1.075em; margin: 10px 0; padding: 0 0 0 15px;}
dl.policies dt.e {background: url(images/dt_faq_expanded.png) 0 25% no-repeat; font-weight:bold; border-bottom: solid 1px #ffb909; padding-bottom:5px;}
dl.policies dd   {font: normal 13px/18px Arial, Sans-Serif; margin: 0 5px; padding:0;}
dl.policies dd p.bold  { font-weight:bold;}
dl.policies dd h2  {font-size:1em; font-weight:bold;}
dl.policies dd p.noShow {display:none;}
dl.policies dd h2.noShow {display:none;}
dl.policies dd table.horz         {width:97% !important;}  
dl.policies dt a {text-decoration:none;}

dl.expand dt   {background: url(images/dt_faq.png) 0 65% no-repeat; color: #1a3a66; cursor: pointer; font-weight: 500; font-size:1.075em; margin: 10px 0; padding: 0 0 0 15px;}
dl.expand dt.e {background: url(images/dt_faq_expanded.png) 0 55% no-repeat; border-bottom: solid 1px #ffb909; padding-bottom:5px;}
dl.expand dd   {margin: 0 5px; padding:0;}
dl.expand dd p.noShow {display:none;}
dl.expand dd h2.noShow {display:none;}
dl.expand dd table.horz         {width:97% !important;} 
dl.expand dt a {text-decoration:none;} 


table.prohib {clear: both; margin: 1em 0; width: 95%; border-style:none;}
table.prohib tr td:first-child {background-color:#A30800; vertical-align: middle; text-align:center; height:60px; width:60px; display:inline-block; padding:0; margin:0; border-right-style:none;}
table.prohib td img{display: block; padding:13px;}

.indent            {margin:10px 0 20px 10px;}
.note              {padding:15px; background-color:#fbe2a4;}
.note_right        {padding:15px; background-color:#fbe2a4; float:right; display:inline;}
.noteHeavy         {padding:15px; background-color:#ffb909;}
.Qnote          {padding: 10px 15px 10px 15px; background-color:#1a3a66; margin-top: 5px; border-radius: 9px;}
.Qnote p      {margin-top: 10px; font-weight: bold; }
.Qnote a      {color: #fff;}
.Qnote img {margin-top: -8px;}


ul.pdf             {list-style-image: none; list-style-type: none; margin-left:5px;}
ul.pdf li {list-style: none url(images/icon_pdf.gif) outside; margin: 0 0 .35em 1.5em;}

 ol.ABC {
     margin: 1em 0 1em 3em;
     list-style-type: upper-alpha;
}
 ol.ABC li {
    background: none;
     color: #000;
     font-size: 1em;
     line-height: 1.4em;
     padding: 0 1em .25em .5em;
}


/* EP proofing styles TEMP */
.hblue
{
color:blue;
}
.hred
{
color:red;
}
.hgreen
{
color:green;
}


/* Accessibility sytles */
/* http://webaim.org/resources/ */
#skip a, #skip a:hover, #skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
} 

#skip a:active, #skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}

.SideNote {text-align:left; float:right; margin:0 0 0 20px; padding:10px;display:inline;}
iframe {-webkit-overflow-scrolling:touch;}

.offscreen {position:absolute; left:-999em; top:auto; width:1px; height:1px; overflow:hidden;}

/*  ***Magnific Popup*** */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.white-popup-wide {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 680px;
  margin: 20px auto;
}

/* Styles for #PrintModal */ 
@media print 
{
    .noShow
    {
        display:none;
    }

    .mfp-close 
    {
        display: none !important;
    }
}

/*Site Search*/

.gsc-search-box table {
    padding: 0 0 0 0; 
    border: 1px solid #fff;
    margin: -5px 0 0 0;
}


.gsc-control-cse {
    background-color: #5BA0FF !important;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: none !important;
}


.gsc-input-box {
    border: none;
    height: 20px;
    padding: 0 0 0 0;
    width: 120px;
    background: #5BA0FF;
    border-radius:5px;
}

.gsc-search-button {
    margin-left: -20px  !important;
}

table#gs_id50 {
    border: none;
}
.gsc-control-wrapper-cse {
    width: 100%;
    margin-top: -15px;
    margin-bottom: -15px;
}

td              {line-height:1em; padding: 0 0 0 0; border: none; }